@charset "utf-8";
@import url("file:///C|/Users/Gordo/OneDrive/Documents/Documents/Documents/Glenvardon-Website/css/styles-gv.css");
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
	float: left;
	font-family: Consolas, "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", Monaco, "Courier New", monospace;
	font-weight: normal;
	font-size: small;
	top: auto;
}
#indexNavsystem .fluid.indexNavitem img {
	text-align: center;
}


/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}




/*



	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		4;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

.fluid {
    width: 100%;
    display: inline-block;
    font-family: Consolas, "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", Monaco, "Courier New", monospace;
    font-size: large;
    font-weight: normal;
    margin-left: 0px;
}

.fluidList {
    list-style: none;
    list-style-image: none;
    margin: 0;
    padding: 0;
    font-size: large;
    width: 100%;
	
}

/* Mobile Layout: 480px and below. */
  
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	padding-left: 5px;
	padding-right: 5px;
	clear: none;
	float: none;
	padding-top: 5px;
	padding-bottom: 5px;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	
}
.topNavitem {
	margin-top: 2px;
	margin-bottom: 2px;
	text-align: center;
	background-color: #E1E6ED;
	margin-left: 5.2631%;
	clear: none;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: medium;
	width: 20%;
}
#div1 h2 strong {
	font-family: Consolas, "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", Monaco, "Courier New", monospace;
	font-size: medium;
	font-weight: bold;
}
.gridContainer.clearfix #div1 #associateDiv {
	font-size: small;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
}

.indexNavitem {
	width: auto;
	clear: both;
	margin-left: 0;
	font-family: Consolas, "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", Monaco, "Courier New", monospace;
	font-size: small;

}
p {
	font-family: Consolas, "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", Monaco, "Courier New", monospace;
	text-align: left;
	font-size: large;
}
.footerNavitem {
	font-family: Consolas, "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", Monaco, "Courier New", monospace;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #E1E6ED;
	font-size: small;
	padding-right: 5px;
	padding-left: 5px;
	margin-bottom: 10px;
}
#productsNav {
}
#productsNavsystem {
}
.productsNavitem {
	width: 123.279%;
	margin-left: 0;
	margin-top: 2px;
	margin-bottom: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
	font-family: Consolas, "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", Monaco, "Courier New", monospace;
	text-align: center;
	float: none;
	font-size: small;
}
#erghumanNav {
}
#ergohumanNavsystem {
}
.ergohumanNavitem {
	width: 100%;
	margin-left: 0;
	clear: both;
	margin-top: 2px;
	margin-bottom: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	text-align: left;
}
#enjoyNav {
}
.enjoyNavsystem {
}
.enjoyNavitem {
	width: 100%;
	margin-left: 0;
	clear: both;
	margin-top: 2px;
	margin-bottom: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	text-align: center;
}
#senatorNav {
}
#senatorNavsystem {
}
.senatorNavitem {
	width: 100%;
	margin-left: 0;
	clear: both;
	margin-top: 2px;
	margin-bottom: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	text-align: center;
}
#statusNav {
}
#statusNavsystem {
}
.statusNavitem {
	width: 100%;
	margin-left: 0;
	clear: both;
	margin-top: 2px;
	margin-bottom: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	text-align: left;
}
#oceeNav {
}
#oceeNavsystem {
}
.oceeNavitem {
	width: 100%;
	margin-left: 0;
	clear: both;
	margin-top: 2px;
	margin-bottom: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	text-align: left;
	font-size: medium;
}
.gridContainer.clearfix #div1 #associateDiv {
	font-family: Consolas, "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", Monaco, "Courier New", monospace;
	margin-left: 10px;
	font-size: large;
}
.gridContainer.clearfix #div1 #kabFabricselection {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: large;
}
.gridContainer.clearfix #div1 #kabFabricselection {
	font-family: Consolas, "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", Monaco, "Courier New", monospace;
}

#ehhalNav #ehhalNavsystem .fluid.ehhalNavitem.zeroMargin_desktop {
	margin-top: 1px;
	margin-bottom: 1px;
	clear: both;
	width: 100%;
	padding-top: 2px;
	padding-bottom: 2px;
	text-align: left;
	font-family: Consolas, "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", Monaco, "Courier New", monospace;
	font-weight: 100;
	font-size: small;
}
#ehhalNavsystem .fluid.ehhalNavitem.zeroMargin_desktop {
}
.productNavitem {
	margin-left: 0;
	font-family: Consolas, "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", Monaco, "Courier New", monospace;
	text-align: center;
	clear: none;
	margin-top: 2px;
	margin-bottom: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
	background-color: #E1E6ED;
	width: 100%;
	font-size: small;
}
#ergohumanplusNav {
}
#ergohumanplusNavsystem {
}
.ergohumanplusNavitem {
width: 100%;
margin-left: 0;
clear: both;
}
.ehhalNavitem {
margin-left: 0;
clear: both;
width: 100%;
}
#senatorchairNav {
}
#senatorchairNavsystem {
margin-left: 0;
clear: both;
}
.senatorchairNavitem {
width: 100%;
margin-left: 0;
clear: both;
}
.IndexNavitem {
margin-left: 0;
clear: both;
width: 100%;
}
.infexNavitem {
}
#twentyfoursevenNav {
}
.twentyfoursevenNavsystem {
}
.twentyfoursevenNavitem {
width: 100%;
margin-left: 0;
clear: both;
}
.meshchairsNav {
}
#meshchairsNavsystem {
}
.meshchairsNavitem {
width: 100%;
margin-left: 0;
clear: both;
}
.meshchairNavitem {
width: 100%;
margin-left: 0;
clear: both;
}
#executivechairsNav {
}
#executivechairsNavsystem {
}
.exexecutivechairsNavitem {
width: 100%;
margin-left: 0;
clear: both;
}
#kabfabricsNav {
}
#kabfabricsNavsystem {
}
.kabfabricsitem {
	width: 100%;
	margin-left: 0;
	clear: both;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: large;
}
#kabFabricChart #kabFabricChartSystem .fluid.kabFabricChartitem {
	margin-top: 2px;
	margin-bottom: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: large;
}
#kabFabricChartNav {
}
#kabFabricChartNavsystem {
}
.kabFabricChartNavitem {
width: 100%;
margin-left: 0;
clear: both;
}
.kab247fabricChartNav {
}
.kab247FabricChartNavsystem {
}
.kab247FabricChairtNavitem {
width: 100%;
margin-left: 0;
clear: both;
}
.kaburbanFabricChartNav {
}
#kaburbanFabricChartNavitem {
}
#kaburbanFabricChartNavsystem {
}
.kaburbanFabricChartNavitem {
width: 100%;
margin-left: 0;
clear: both;
}
#kabmedalLeatherChartNav {
}
#kabmedalLeatherChartNavsystem {
}
.kabmedalLeatherChartNavitem {
width: 100%;
margin-left: 0;
clear: both;
}
#index2Nav {
}
#index2Navsystem {
}
.index2Navitem {
width: 100%;
margin-left: 0;
clear: both;
}
#dataflexNav {
}
#dataflexNavsystem {
}
.dataflexNavitem {
width: 100%;
margin-left: 0;
clear: both;
}
#dataflexcpuholderNav {
}
.dataflexcpuholderNavsystem {
}
.dataflexcpuholderNavitem {
width: 100%;
margin-left: 0;
clear: both;
}
#dataflexcpuholder2Nav {
}
#dataflexcpuholder2Navsystem {
}
.dataflexcpuholder2Navitem {
width: 100%;
margin-left: 0;
clear: both;
}
#phoenixfabricsNav {
}
#phoenixfabricsNavsystem {
}
.phoenixfabricsNavitem {
width: 100%;
margin-left: 0;
clear: both;
}
.K4controller {
}
.kabK4controllergroup {
}
#kabK4comtrolleritem {
}
.k4controllerNav {
}
.k4controllersystem {
}
#k4controllernavitem {
width: 100%;
}
#k4contrillernavitem {
width: 100%;
margin-left: 0;
clear: both;
}
.k4controllernavitem {
width: 100%;
}
#fusionfabricsNav {
}
#fusionfabricsNavsystem {
}
.fusionfabricsNavitem {
width: 100%;
margin-left: 0;
clear: both;
}
#reindeerNav {
}
#reindeerNavsystem {
}
.reindeerNavitem {
width: 100%;
margin-left: 0;
clear: both;
}
#torasenNav {
}
#torasenNavsystem {
}
.torasenNavitem {
width: 100%;
margin-left: 0;
clear: both;
}
#camiraNav {
}
#camiraNavsystem {
}
.camiraNavitem {
width: 100%;
margin-left: 0;
clear: both;
}
.indexDesc {
}
#indexDescgroup {
}
#indexDescgroupItem {
width: 100%;
}
.indexDescgroupItem {
width: 100%;
clear: both;
margin-left: 0;
}
#happyGirlNav {
}
#happyGirlNavsystem {
}
.happyGirlNavitem {
margin-left: 0;
clear: both;
}
#headerNav {
}
#headerNavsystem {
}
.headerNavitem {
	width: 100%;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	font-family: Consolas, "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", Monaco, "Courier New", monospace;
	font-size: small;
	text-align: center;
	background-color: #E1E6ED;
	margin-left: 0px;
	margin-top: 10px;
}
.k4controllernaavitem {
}
.WFM {
}
.DeskSeatBundleListItem {
}
#meshchairNavitem {
margin-left: 0;
clear: both;
}
.fluidChairMonth {
}
.zeroMargin_mobile {
margin-left: 0;
}
.hide_mobile {
display: none;
}







/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {

.gridContainer {
	width: 100%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
	clear: none;
	float: none;
	margin-left: auto;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
}
.topNavitem {
	clear: none;
	margin-left: 2.5641%;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: medium;
	width: 0%;
}
.indexNavitem {
	width: 48.7179%;
	clear: none;
	margin-left: 2.5641%;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
}
.footerNavitem {
	width: 23.0769%;
	clear: none;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	margin-top: 10px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
.undexNavitem {
width: 100%;
}
#productsNav {
}
#productsNavsystem {
}
.productsNavitem {
width: 100%;
clear: both;
margin-left: 0;
}
#erghumanNav {
}
#ergohumanNavsystem {
}
.ergohumanNavitem {
width: 100%;
clear: both;
margin-left: 0;
}
#enjoyNav {
}
.enjoyNavsystem {
}
.enjoyNavitem {
width: 100%;
clear: both;
margin-left: 0;
}
#senatorNav {
}
#senatorNavsystem {
}
.senatorNavitem {
width: 100%;
clear: both;
margin-left: 0;
}
#statusNav {
}
#statusNavsystem {
}
.statusNavitem {
width: 100%;
clear: both;
margin-left: 0;
}
#oceeNav {
}
#oceeNavsystem {
}
.oceeNavitem {
width: 100%;
clear: both;
margin-left: 0;
}
.productNavitem {
	width: 100%;
	clear: both;
	margin-left: 50px;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
}
#ergohumanplusNav {
}
#ergohumanplusNavsystem {
}
.ergohumanplusNavitem {
width: 100%;
clear: both;
margin-left: 0;
}
.ehhalNavitem {
clear: both;
margin-left: 0;
width: 100%;
}
#senatorchairNav {
}
#senatorchairNavsystem {
clear: both;
margin-left: 0;
}
.senatorchairNavitem {
width: 100%;
clear: both;
margin-left: 0;
}
.IndexNavitem {
clear: both;
margin-left: 0;
width: 100%;
}
.infexNavitem {
}
#twentyfoursevenNav {
}
.twentyfoursevenNavsystem {
}
.twentyfoursevenNavitem {
width: 100%;
clear: both;
margin-left: 0;
}
.meshchairsNav {
}
#meshchairsNavsystem {
}
.meshchairsNavitem {
width: 100%;
clear: both;
margin-left: 0;
}
.meshchairNavitem {
width: 100%;
clear: both;
margin-left: 0;
}
#executivechairsNav {
}
#executivechairsNavsystem {
}
.exexecutivechairsNavitem {
width: 100%;
clear: both;
margin-left: 0;
}
#kabfabricsNav {
}
#kabfabricsNavsystem {
}
.kabfabricsitem {
	width: 100%;
	clear: both;
	margin-left: 0;
	text-align: left;
}
#kabFabricChartNav {
}
#kabFabricChartNavsystem {
}
.kabFabricChartNavitem {
width: 100%;
clear: both;
margin-left: 0;
}
.kab247fabricChartNav {
}
.kab247FabricChartNavsystem {
}
.kab247FabricChairtNavitem {
width: 100%;
clear: both;
margin-left: 0;
}
.kaburbanFabricChartNav {
}
#kaburbanFabricChartNavitem {
}
#kaburbanFabricChartNavsystem {
}
.kaburbanFabricChartNavitem {
width: 100%;
clear: both;
margin-left: 0;
}
#kabmedalLeatherChartNav {
}
#kabmedalLeatherChartNavsystem {
}
.kabmedalLeatherChartNavitem {
width: 100%;
clear: both;
margin-left: 0;
}
#index2Nav {
}
#index2Navsystem {
}
.index2Navitem {
width: 100%;
clear: both;
margin-left: 0;
}
#dataflexNav {
}
#dataflexNavsystem {
}
.dataflexNavitem {
width: 100%;
clear: both;
margin-left: 0;
}
#dataflexcpuholderNav {
}
.dataflexcpuholderNavsystem {
}
.dataflexcpuholderNavitem {
width: 100%;
clear: both;
margin-left: 0;
}
#dataflexcpuholder2Nav {
}
#dataflexcpuholder2Navsystem {
}
.dataflexcpuholder2Navitem {
width: 100%;
clear: both;
margin-left: 0;
}
#phoenixfabricsNav {
}
#phoenixfabricsNavsystem {
}
.phoenixfabricsNavitem {
width: 100%;
clear: both;
margin-left: 0;
}
.K4controller {
}
.kabK4controllergroup {
}
#kabK4comtrolleritem {
}
.k4controllerNav {
}
.k4controllersystem {
}
#k4controllernavitem {
width: 100%;
}
#k4contrillernavitem {
width: 100%;
clear: both;
margin-left: 0;
}
.k4controllernavitem {
width: 100%;
}
#fusionfabricsNav {
}
#fusionfabricsNavsystem {
}
.fusionfabricsNavitem {
width: 100%;
clear: both;
margin-left: 0;
}
#reindeerNav {
}
#reindeerNavsystem {
}
.reindeerNavitem {
width: 100%;
clear: both;
margin-left: 0;
}
#torasenNav {
}
#torasenNavsystem {
}
.torasenNavitem {
width: 100%;
clear: both;
margin-left: 0;
}
#camiraNav {
}
#camiraNavsystem {
}
.camiraNavitem {
width: 100%;
clear: both;
margin-left: 0;
}
.indexDesc {
}
#indexDescgroup {
}
#indexDescgroupItem {
width: 100%;
}
.indexDescgroupItem {
width: 100%;
clear: both;
margin-left: 0;
}
#happyGirlNav {
}
#happyGirlNavsystem {
}
.happyGirlNavitem {
clear: both;
margin-left: 0;
}
#headerNav {
}
#headerNavsystem {
}
.headerNavitem {
width: 100%;
}
.k4controllernaavitem {
}
.WFM {
}
.DeskSeatBundleListItem {
}
#meshchairNavitem {
clear: both;
margin-left: 0;
}
.fluidChairMonth {
}
.hide_tablet {
display: none;
}
.zeroMargin_tablet {
margin-left: 0;
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {

.gridContainer {
	width: 88.5%;
	max-width: 1232px;
	padding-left: 0.75%;
	padding-right: 0.75%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
}
.topNavitem {
	clear: none;
	font-family: Consolas, "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", Monaco, "Courier New", monospace;
	font-size: small;
	width: 20%;
}
#div1 #indexNav #indexNavsystem {
	list-style-position: inside;
	position: static;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
}

.indexNavitem {
    width: 31%;
    font-family: Consolas, "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", Monaco, "Courier New", monospace;
    margin-left: 1.69%;
    float: none;
    clear: both;
    font-size: large;
}
.footerNavitem {
	width: 20.25%;
	clear: none;
	font-family: Consolas, "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", Monaco, "Courier New", monospace;
	margin-top: 0px;
}
.undexNavitem {
width: 23.7288%;
}
#productsNav {
}
#productsNavsystem {
}
.productsNavitem {
	width: 23.7288%;
	clear: none;
	margin-left: 1.6949%;
	font-size: small;
	font-family: Consolas, "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", Monaco, "Courier New", monospace;
}
#erghumanNav {
}
#ergohumanNavsystem {
}
.ergohumanNavitem {
    width: 23.7288%;
    clear: none;
    margin-left: 1.6949%;
    font-family: Consolas, "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", Monaco, "Courier New", monospace;
    font-size: large;
}
#enjoyNav {
}
.enjoyNavsystem {
}
.enjoyNavitem {
	width: 32.2033%;
	clear: none;
	margin-left: 1.6949%;
	font-family: Consolas, "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", Monaco, "Courier New", monospace;
	font-size: small;
}
#senatorNav {
}
#senatorNavsystem {
}
.senatorNavitem {
width: 32.2033%;
clear: none;
margin-left: 1.6949%;
}
#statusNav {
}
#statusNavsystem {
}
.statusNavitem {
	width: 23.7288%;
	clear: none;
	margin-left: 1.6949%;
	font-family: Consolas, "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", Monaco, "Courier New", monospace;
	font-size: small;
}
#oceeNav {
}
#oceeNavsystem {
}
.oceeNavitem {
	width: 23.7288%;
	clear: none;
	margin-left: 1.6949%;
	font-family: Consolas, "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", Monaco, "Courier New", monospace;
	font-size: small;
}
.productNavitem {
	font-family: Consolas, "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", Monaco, "Courier New", monospace;
	font-size: small;
	text-align: center;
	width: 23.7288%;
	margin-left: 1.6949%;
	clear: none;
}
#ergohumanplusNav {
}
#ergohumanplusNavsystem {
}
.ergohumanplusNavitem {
width: 32.2033%;
clear: none;
margin-left: 1.6949%;
}
.ehhalNavitem {
clear: none;
margin-left: 1.6949%;
width: 23.7288%;
}
#senatorchairNav {
}
#senatorchairNavsystem {
clear: both;
margin-left: 0;
}
.senatorchairNavitem {
width: 23.7288%;
clear: none;
margin-left: 1.6949%;
}
.IndexNavitem {
clear: none;
margin-left: 1.6949%;
width: 23.7288%;
}
.infexNavitem {
}
#twentyfoursevenNav {
}
.twentyfoursevenNavsystem {
}
.twentyfoursevenNavitem {
width: 23.7288%;
clear: none;
margin-left: 1.6949%;
}
.meshchairsNav {
}
#meshchairsNavsystem {
}
.meshchairsNavitem {
width: 23.7288%;
clear: both;
margin-left: 0;
}
.meshchairNavitem {
width: 23.7288%;
clear: both;
margin-left: 0;
}
#executivechairsNav {
}
#executivechairsNavsystem {
}
.exexecutivechairsNavitem {
width: 23.7288%;
clear: none;
margin-left: 1.6949%;
}
.imgleft {
}
#kabfabricsNav {
}
#kabfabricsNavsystem {
	font-family: Consolas, "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", Monaco, "Courier New", monospace;
	font-size: small;
}
.kabfabricsitem {
	width: 6.7796%;
	clear: none;
	margin-left: 1.6949%;
	font-family: Consolas, "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", Monaco, "Courier New", monospace;
	font-size: small;
	text-align: center;
}
#kabFabricChartNav {
}
#kabFabricChartNavsystem {
}
.kabFabricChartNavitem {
	width: 6.7796%;
	clear: none;
	margin-left: 1.6949%;
	font-family: Consolas, "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", Monaco, "Courier New", monospace;
	font-size: small;
	text-align: center;
}
.kab247fabricChartNav {
}
.kab247FabricChartNavsystem {
}
.kab247FabricChairtNavitem {
width: 6.7796%;
clear: none;
margin-left: 1.6949%;
}
.kaburbanFabricChartNav {
}
#kaburbanFabricChartNavitem {
}
#kaburbanFabricChartNavsystem {
}
.kaburbanFabricChartNavitem {
width: 6.7796%;
clear: none;
margin-left: 1.6949%;
}
#kabmedalLeatherChartNav {
}
#kabmedalLeatherChartNavsystem {
}
.kabmedalLeatherChartNavitem {
width: 6.7796%;
clear: none;
margin-left: 1.6949%;
}
#index2Nav {
}
#index2Navsystem {
}
.index2Navitem {
	width: 100%;
	margin-left: 1.6949%;
	text-align: center;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: large;
}
#dataflexNav {
}
#dataflexNavsystem {
}
.dataflexNavitem {
width: 40.6779%;
clear: none;
margin-left: 1.6949%;
}
#dataflexcpuholderNav {
}
.dataflexcpuholderNavsystem {
}
.dataflexcpuholderNavitem {
width: 23.7288%;
clear: none;
margin-left: 1.6949%;
}
#dataflexcpuholder2Nav {
}
#dataflexcpuholder2Navsystem {
}
.dataflexcpuholder2Navitem {
width: 23.7288%;
clear: none;
margin-left: 1.6949%;
}
#phoenixfabricsNav {
}
#phoenixfabricsNavsystem {
}
.phoenixfabricsNavitem {
width: 6.7796%;
clear: none;
margin-left: 1.6949%;
}
.K4controller {
}
.kabK4controllergroup {
}
#kabK4comtrolleritem {
}
.k4controllerNav {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
}
.k4controllersystem {
}
#k4controllernavitem {
	width: 32.2033%;
	font-family: Consolas, "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", Monaco, "Courier New", monospace;
	font-size: small;
}
#k4contrillernavitem {
width: 32.2033%;
clear: none;
margin-left: 1.6949%;
}
.k4controllernavitem {
width: 32.2033%;
}
#fusionfabricsNav {
}
#fusionfabricsNavsystem {
}
.fusionfabricsNavitem {
width: 6.7796%;
clear: none;
margin-left: 1.6949%;
}
#reindeerNav {
}
#reindeerNavsystem {
}
.reindeerNavitem {
width: 40.6779%;
clear: none;
margin-left: 1.6949%;
}
#torasenNav {
}
#torasenNavsystem {
}
.torasenNavitem {
width: 32.2033%;
clear: none;
margin-left: 1.6949%;
}
#camiraNav {
}
#camiraNavsystem {
}
.camiraNavitem {
	width: 17.5%;
	clear: none;
	margin-left: 1.6949%;
}
.indexDesc {
}
#indexDescgroup {
}
#indexDescgroupItem {
    width: 100%;
    font-size: large;
}
.indexDescgroupItem {
    width: 23.7288%;
    font-size: medium;
    margin-left: 0;
    clear: both;
}
#happyGirlNav {
}
#happyGirlNavsystem {
}
.happyGirlNavitem {
	width: 100%;
	text-align: center;
	position: static;
	clear: both;
	margin-left: 0;
	font-family: Consolas, "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", Monaco, "Courier New", monospace;
	font-size: small;
}
#headerNav {
}
#headerNavsystem {
}
.headerNavitem {
    width: 23.7288%;
    font-size: large;
}
.k4controllernaavitem {
}
.WFM {
    font-size: x-large;
}
.DeskSeatBundleListItem {
}
#meshchairNavitem {
clear: none;
margin-left: 1.6949%;
}
.fluidChairMonth {
}
.zeroMargin_desktop {
margin-left: 0;
}
.hide_desktop {
display: none;
}

}
.kabFabricChartitem {
    font-family: Consolas, "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", Monaco, "Courier New", monospace;
    font-size: small;
    padding-left: 0px;
    text-align: left;
}
.imgright {
}

@media (max-width: 1865px){
}
